<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
</head>
<body>
<div id="wrapper">
<div id="outer">
<div id="leftWall">
<div id="pleft">
<div id="header">
<h1 class="c1"><a class="c2" href="<?php bloginfo('url'); ?>"> <?php bloginfo('name'); ?> </a></h1>
<p class="c2"><?php bloginfo('description'); ?></p>
</div>
<div id="body">
<div class="left">
<?php if ( is_home() || is_single() || is_page() ) : // put the post text in  ?>
<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>
<h2 class="c3"><a href="<?php the_permalink() ?>"   rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
<p style="font-size:small;">Filed in <?php the_category(', ') ?> on <?php the_time('F jS') ?> 
<?php comments_popup_link('with no comments', 'with one comment', 'with % comments', '', 'and comments are off'); ?>.</p>
<?php the_content(); ?>
<?php if (is_single() ) : ?>
<p class="small">
This is filed under <?php the_category(', ') ?>.
You can follow any responses to this entry through the <?php comments_rss_link('RSS 2.0'); ?> feed. 
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Both Comments and Pings are open ?>
You can <a href="#respond">leave a comment</a>, or <a href="<?php trackback_url(true); ?>" rel="trackback">trackback</a> from your own site.
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
// Only Pings are Open ?>
Comments are closed, but you can <a href="<?php trackback_url(true); ?> " rel="trackback">trackback</a> from your own site.
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Comments are open, Pings are not ?>
You can leave a comment. Pinging is not available on this post.
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
// Neither Comments, nor Pings are open ?>
Both comments and pings are closed for this post.	
<?php } edit_post_link('Edit this entry.','',''); ?>
</p>
<?php comments_template(); ?>
<?php endif; ?>
<?php endwhile; ?>
<?php else : ?>
<h3 class="c3">Not Found</h3>
<p>Sorry, but you are looking for something that isn't here. Try a few keywords...</p>
<p><form method="get" id="searchform" action="<?php echo $_SERVER['PHP_SELF']; ?>">
<input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" size="10" /><br />
<input type="submit" id="searchsubmit" value="Search" />
</form></p>
<?php endif; ?>
<?php else : // its an archive list or search result so provide a list ?>
<?php if (have_posts()) : ?>
<ul>
<?php while (have_posts()) : the_post(); ?>
<li><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></li>
<?php endwhile; ?>
</ul>
<?php else : ?>
<h3 class="c3">Not Found</h3>
<p>Sorry, but you are looking for something that isn't here. Try different keywords.</p>
<p><form method="get" id="searchform" action="<?php echo $_SERVER['PHP_SELF']; ?>">
<input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" size="10" /><br />
<input type="submit" id="searchsubmit" value="Search" />
</form></p>
<?php endif; ?>
<?php endif; ?>
</div>
<div class="right">
<?php if (is_home() ) : ?>
<?php else : ?>
<p>[ <a href="<?php bloginfo('url'); ?>">Home</a> ]</p>
<?php endif; ?>
<?php /* If this is a 404 page */ if (is_404()) { ?>
<?php /* If this is a category archive */ } elseif (is_category()) { ?>
<p>You are currently browsing the archives for the <?php single_cat_title(''); ?> category.</p>
<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
<p>You are currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for the day <?php the_time('l, F jS, Y'); ?>.</p>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<p>You are currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for <?php the_time('F, Y'); ?>.</p>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<p>You are currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for the year <?php the_time('Y'); ?>.</p>
<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
<p>You have searched the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives for <strong>'<?php echo wp_specialchars($s); ?>'</strong>. If you are unable to find anything in these search results, you can try one of these links.</p>
<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?> <p>You are currently browsing the <a href="<?php echo get_settings('siteurl'); ?>"><?php echo bloginfo('name'); ?></a> weblog archives.</p>
<?php } ?>	
<p><a href="<?php bloginfo('rss2_url'); ?>"><img src='http://bodmas.org/blog/images/feedicon32x32.png' alt='Subscribe to bodmas.org using RSS' border="0" style="vertical-align:top;" /></a></li>
<p><form method="get" id="searchform" action="<?php echo $_SERVER['PHP_SELF']; ?>">
<input type="text" value="<?php echo wp_specialchars($s, 1); ?>" name="s" id="s" size="10" /><br />
<input type="submit" id="searchsubmit" value="Search" />
</form></p>	
<ul>
<li><h2 class="c3">Pages</h2>
<ul>
<?php wp_list_pages('title_li='); ?> 
</ul></li>
<li><h2 class="c3"><?php _e('Categories'); ?></h2>
<ul>
<?php list_cats(0, '', 'name', 'asc', '', 1, 0, 1, 1, 1, 1, 0,'','','','','') ?>
</ul></li>
<li><h2 class="c3">Recent posts</h2>
<ul>
<?php get_archives('postbypost','10','custom','<li>','</li>'); ?>
</ul></li>
<li><h2 class="c3"><?php _e('Archives'); ?></h2>
<ul>
<?php wp_get_archives('type=monthly'); ?>
</ul></li>
<li><?php get_links_list(); ?></li>
<li><h2 class="c3"><?php _e('Meta'); ?></h2>
<ul>
<?php wp_register(); ?>
<li><?php wp_loginout(); ?></li>
<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
<li><a href="http://wordpress.org/" title="<?php _e('Powered by WordPress, state-of-the-art semantic personal publishing platform.'); ?>">WordPress</a></li>
<?php wp_meta(); ?>
</ul></li>
</ul>
<p><a href="<?php bloginfo('rss2_url'); ?>">Entries</a> and <a href="<?php bloginfo('comments_rss2_url'); ?>">comments</a> feeds are available. </p>
</div>
<br clear="all" />
</div>
<br/>
<div id="footer">
<p class="c2">WordPress theme based in an Open Source design by <a class="c4" href="http://www.f8d.net/">Aybabtu of f8d.net</a> with php by Keith Burnett. If code is poetry, I'm in the school of ee cummings.</p>
</div>
</div>
</div>
<div id="rightWall">
<div id="pright">
</div>
</div>
</div>
</div>
</body>
</html>